---
include:
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/build.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/package-discovery.yml"
